Subject: atom:id, urn:issn, feed archiving, and uniqueness

From: Daniel Aleksandersen <[email-masked]>
Date: Fri, 1 Feb 2008 05:02:59 +0100

Hi emailing list,

I think this is a very difficult question.

I atom:id-entify the main feed using an ISSN. (See below for example.) 
This number is unique to my publication and I use it one time per feed.

<feed … >
  <id>urn:issn:1234-567X</id>
</feed>

But when it comes to atom archiving, it gets a little trickier…. Should I 
use the same ISSN as for my recent updates feed? The idea of ISSN is that 
it should uniquely identify all issues of a serial publication. So it 
would be appropriate to use it in the static feed archives as well as in 
the continuously update feed. It is not globally unique on a per my feed 
basis; but it is globally unique on a per…me…basis. If that made any 
sense to anyone?
-- 
Daniel Aleksandersen <[email-masked]>